#headerPhone, #menuPhone, .navFooterPhone{
    display: none;
}


img {
    border: none;

}

#header .headerLink a.homeLink {
    text-indent: 0px;
    background: url("../../Images/header_logo_desktop.png") no-repeat left center; 
}
#breadcrumbBar .socialMedia a.icon_twitter, #footer .content .footerBottom .socialMedia a.icon_twitter {
    background: url("../../Icons/icon_twitter_ie8.png") no-repeat left center;
}
#breadcrumbBar .socialMedia a.icon_facebook, #footer .content .footerBottom .socialMedia a.icon_facebook {
    background: url("../../Icons/icon_facebook_ie8.png") no-repeat left center;
}
#breadcrumbBar .socialMedia a.icon_youtube, #footer .content .footerBottom .socialMedia a.icon_youtube {
    background: url("../../Icons/icon_youtube_ie8.png") no-repeat left center;
}

#breadcrumbBar .socialMedia a.icon_instagram, #footer .content .footerBottom .socialMedia a.icon_instagram {
    background: url("../../Icons/icon_instagram_ie8.png") no-repeat left center;
}
#footer .content .footerBottom .ehfLogo{
    background: url("../../Images/logo_ehf_invert_ie8.png") no-repeat center center;
}

body.sponsor.actavis .sponsor {
    background: #fff url("../../Images/sponsors/branded/actavis_ie8.png") no-repeat center center;
}
body.sponsor.aj .sponsor {
    background: #fff url("../../Images/sponsors/branded/aj_ie8.png") no-repeat center center;
}
body.sponsor.grundfos .sponsor{
    background: #fff url("../../Images/sponsors/branded/grundfos_ie8.png") no-repeat center center;
}
body.sponsor.intersport .sponsor {
    background: #fff url("../../Images/sponsors/branded/intersport_ie8.png") no-repeat center center;
}
body.sponsor.outrup .sponsor {
    background: #fff url("../../Images/sponsors/branded/outrup_ie8.png") no-repeat center center;
}



.leftColumn .tx-yag-thumb-innerframe .tx_yag_thumb_details,
.banner ul li .caption.captionNewsTitle,
.banner ul li .caption.captionNewsTeaser,
.theme-randomSingleHome .tx_yag_thumb_details
{
    background-color: none !important;
    background: url(../../Images/dot_fff_90percent.png) !important;
}
.tx-yag-thumb-innerframe img, .tx-yag-image img,
.news.news-single .article .news-img-wrap a,
.news .news-list-view .article .news-img-wrap
{
    border: 1px solid #e6e6e6;
}

.news.news-single .article .news-img-wrap .news-img-caption {
    clear: both;
    display: block;
}

.tp-leftarrow {
    background: url("../Icons/arrow_left_ie.png") no-repeat top left !important;
}
.tp-rightarrow {
    background: url("../Icons/arrow_right_ie.png") no-repeat top left !important;
}

#menuDesktop ul li ul {
    border-right: 1px solid #c20e1a;
    border-left: 1px solid #c20e1a;
    border-bottom: 1px solid #c20e1a;
}

#lb-d3-liveblog-wrap .lb-post-content .lb-icon {
    display: none !important;
}

#content .news_list_item4Big .article {
    margin-right: 10px;
}

.jet select option{
    line-height: 40px;
    height: 30px;
}

.jet .report .match-header .timeline .timeline .list .item .bubble .description .border {

    border: 1px solid #e6e6e6;
}
.jet .report .match-header .timeline .timeline .list .item .bubble .description {
    z-index: 100;
    left:0 !important ;
    top: 0;
}
.jet .report .match-header .timeline .timeline .list {
    height: 200px;
}


